_id: vy4awooyaq0zox72
name: Händlersegen
type: liturgy
data:
  sid: liturgy-haendlersegen
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: max. LkP*
    unit: Jahr
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 75
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!vy4awooyaq0zox72'
